this.title=\u57FA\u790E\u8CC7\u6599\u5BE6\u4F8B\u5BA2\u6236\u7AEF\u8868\u55AE\u7BC4\u672C
contId.boundLabelText=ID
contCreator.boundLabelText=\u5275\u5EFA\u8005
contCreateTime.boundLabelText=\u5275\u5EFA\u6642\u9593
contLastUpdateUser.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
contCU.boundLabelText=\u63A7\u5236\u55AE\u5143
contBaseInfoId.boundLabelText=\u5BE6\u4F8BID
chkIsComUse.text=\u662F\u5426\u5E38\u7528
contIndex.boundLabelText=\u9806\u5E8F\u78BC
contHrOrgUse.boundLabelText=\u53EF\u4F7F\u7528\u7D44\u7E54
contState.boundLabelText=\u72C0\u614B
comboState.items=[Enum]com.kingdee.shr.base.syssetting.DisatributeState
contChangeType.boundLabelText=\u8B8A\u52D5\u985E\u578B
comboChangeType.items=[Enum]com.kingdee.shr.base.syssetting.BaseDataChangeType